Raw Package Information

Package: postgresql-9.5-pllua
Source: postgresql-pllua
Version: 1:2.0.9-1.pgdg18.04+1
Architecture: i386
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Installed-Size: 355
Depends: postgresql-9.5, libc6 (>= 2.4), liblua5.3-0
Homepage: https://github.com/pllua/pllua
Priority: optional
Section: database
Filename: pool/main/p/postgresql-pllua/postgresql-9.5-pllua_2.0.9-1.pgdg18.04+1_i386.deb
Size: 125232
SHA256: 6e408aa5267dad5f96cd74a99b2ff60371319b31696f0cbec039c5986c5e784a
SHA1: f296bc0d9398e75b3cce0639cec3ebe816225945
MD5sum: 047fa969d6cd41d12c6719e6e3595319
Description: Lua procedural language for PostgreSQL 9.5
 PL/Lua is an implementation of Lua as a loadable procedural language for
 PostgreSQL: with PL/Lua you can use PostgreSQL functions and triggers
 written in the Lua programming language.
 .
 It brings the power and simplicity of Lua to PostgreSQL, including:
 small memory footprint, simple syntax, lexical scoping, functions as
 first-class values, and coroutines for non-preemptive threading.
 .
 This package is based on pllua-ng.